using GTANetworkAPI;

namespace ReallifeGamemode.Server.Business
{
  internal class SUVDealerBusiness : CarDealerBusinessBase
  {
    public override int Id => 11;

    public override string Name => "SUV Carshop";

    public override Vector3 Position => new Vector3(-69.40701, 62.74997, 71.89297);

    public override Vector3 CarSpawnPositon => new Vector3(-109.4707, 43.15609, 71.44163);

    public override float CarSpawnHeading => 356.6f;

    public override int? BlipSprite => 225;

    public override void Load()
    {
    }
  }
}
